Jump to content

Incompatibilité Version


di-ruzza
 Share

Recommended Posts

di-ruzza

Bonjour,

Depuis la mise a jour de la version emby server 4.7.5.0 WMC a des difficultés a remonter l'ensemble de ma librairie et BUG.

J'ai bien compris que vous abandonnez APP VMC.

Pouvez-vous me transmettre une version antérieur emby server et compatible avec VMC.

 

Merci

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...